<?php

namespace App\Models\Shop;

use Illuminate\Database\Eloquent\Model;

class Basket extends Model
{

    protected $guarded = ['id'];
    protected $table = 'shop_baskets';

    public function Offer()
    {
        return $this->belongsTo(Offer::class);
    }
}
